diff -ur -x '*.log' -x '*.diff' -x '*.zip*' -x '*.tar.gz*' -x RELEASE -x PACKAGES -x '*REBUILD*' -x .release /home/openttd/public_html/narvs/nightlies/r52/log/narvs.nfo /home/openttd/public_html/narvs/nightlies/REBUILD/r52/log/narvs.nfo
--- /home/openttd/public_html/narvs/nightlies/r52/log/narvs.nfo	
+++ /home/openttd/public_html/narvs/nightlies/REBUILD/r52/log/narvs.nfo	
@@ -481,39 +485,39 @@
 0F 14 
 12 17 
 
-311 * 27 04 01 7F 01 FF \wx0059 "Mack S-20 \"Bulldog\"" 00 
+313 * 27 04 01 7F 01 FF \wx0059 "Mack S-20 \"Bulldog\"" 00 
 
-312 * 9 03 01 01 FF \wx0059 \b0 
+314 * 9 03 01 01 FF \wx0059 \b0 
 \wx00FE 	// s20_callback_switch;
 
 // Name: airway_grp_1 - feature 01
-313 * 9 02 01 FE \b1 \b1 
+315 * 9 02 01 FE \b1 \b1 
 \w2 
 \w2 
 
 // Name: airway_length_switch
-314 * 23 02 01 FD 89 
+316 * 23 02 01 FD 89 
 40 00 \dx000000FF 
 \b1 
 \wx8000 \dx00000000 \dx00000000 	// 0 .. 0: return 0;
 \wx8000 // default: return 0;
 
 // Name: airway_text_switch
-315 * 23 02 01 FC 89 
+317 * 23 02 01 FC 89 
 49 00 \dxFFFFFFFF 
 \b1 
 \wx8000 \dx00000000 \dx00000000 	// 0 .. 0: return string(STR_INFO_CITY_TRAFFIC);
 \wx8000 // default: return string(STR_INFO_CITY_TRAFFIC);
 
 // Name: airway_callback_switch
-316 * 33 02 01 FE 89 
+318 * 33 02 01 FE 89 
 0C 00 \dx0000FFFF 
 \b2 
 \wx00FC \dx00000023 \dx00000023 	// 35 .. 35: airway_text_switch;
 \wx00FD \dx00000011 \dx00000011 	// 17 .. 17: airway_length_switch;
 \wx00FE // default: airway_grp_1;
 
-317 * 55 00 01 \b20 01 FF \wx005A 
+319 * 55 00 01 \b20 01 FF \wx005A 
 1F \dx000AC303 
 06 0F 
 04 0C 
@@ -535,39 +539,39 @@
 0F 1F 
 12 17 
 
-318 * 22 04 01 7F 01 FF \wx005A "Flxible Airway" 00 
+320 * 22 04 01 7F 01 FF \wx005A "Flxible Airway" 00 
 
-319 * 9 03 01 01 FF \wx005A \b0 
+321 * 9 03 01 01 FF \wx005A \b0 
 \wx00FE 	// airway_callback_switch;
 
 // Name: old_look_grp_1 - feature 01
-320 * 9 02 01 FE \b1 \b1 
+322 * 9 02 01 FE \b1 \b1 
 \w3 
 \w3 
 
 // Name: old_look_length_switch
-321 * 23 02 01 FD 89 
+323 * 23 02 01 FD 89 
 40 00 \dx000000FF 
 \b1 
 \wx8000 \dx00000000 \dx00000000 	// 0 .. 0: return 0;
 \wx8000 // default: return 0;
 
 // Name: old_look_text_switch
-322 * 23 02 01 FC 89 
+324 * 23 02 01 FC 89 
 49 00 \dxFFFFFFFF 
 \b1 
 \wx8000 \dx00000000 \dx00000000 	// 0 .. 0: return string(STR_INFO_CITY_TRAFFIC);
 \wx8000 // default: return string(STR_INFO_CITY_TRAFFIC);
 
 // Name: old_look_callback_switch
-323 * 33 02 01 FE 89 
+325 * 33 02 01 FE 89 
 0C 00 \dx0000FFFF 
 \b2 
 \wx00FC \dx00000023 \dx00000023 	// 35 .. 35: old_look_text_switch;
 \wx00FD \dx00000011 \dx00000011 	// 17 .. 17: old_look_length_switch;
 \wx00FE // default: old_look_grp_1;
 
-324 * 55 00 01 \b20 01 FF \wx005B 
+326 * 55 00 01 \b20 01 FF \wx005B 
 1F \dx000ACFDA 
 06 0F 
 04 19 
@@ -589,39 +593,39 @@
 0F 32 
 12 17 
 
-325 * 30 04 01 7F 01 FF \wx005B "GMC TD-3701 \"Old Look\"" 00 
+327 * 30 04 01 7F 01 FF \wx005B "GMC TD-3701 \"Old Look\"" 00 
 
-326 * 9 03 01 01 FF \wx005B \b0 
+328 * 9 03 01 01 FF \wx005B \b0 
 \wx00FE 	// old_look_callback_switch;
 
 // Name: new_look_grp_1 - feature 01
-327 * 9 02 01 FE \b1 \b1 
+329 * 9 02 01 FE \b1 \b1 
 \w4 
 \w4 
 
 // Name: new_look_length_switch
-328 * 23 02 01 FD 89 
+330 * 23 02 01 FD 89 
 40 00 \dx000000FF 
 \b1 
 \wx8000 \dx00000000 \dx00000000 	// 0 .. 0: return 0;
 \wx8000 // default: return 0;
 
 // Name: new_look_text_switch
-329 * 23 02 01 FC 89 
+331 * 23 02 01 FC 89 
 49 00 \dxFFFFFFFF 
 \b1 
 \wx8000 \dx00000000 \dx00000000 	// 0 .. 0: return string(STR_INFO_CITY_TRAFFIC);
 \wx8000 // default: return string(STR_INFO_CITY_TRAFFIC);
 
 // Name: new_look_callback_switch
-330 * 33 02 01 FE 89 
+332 * 33 02 01 FE 89 
 0C 00 \dx0000FFFF 
 \b2 
 \wx00FC \dx00000023 \dx00000023 	// 35 .. 35: new_look_text_switch;
 \wx00FD \dx00000011 \dx00000011 	// 17 .. 17: new_look_length_switch;
 \wx00FE // default: new_look_grp_1;
 
-331 * 55 00 01 \b20 01 FF \wx005C 
+333 * 55 00 01 \b20 01 FF \wx005C 
 1F \dx000AEAF6 
 06 0F 
 04 19 
@@ -643,23 +647,23 @@
 0F 3A 
 12 17 
 
-332 * 20 04 01 7F 01 FF \wx005C "GMC New Look" 00 
+334 * 20 04 01 7F 01 FF \wx005C "GMC New Look" 00 
 
-333 * 9 03 01 01 FF \wx005C \b0 
+335 * 9 03 01 01 FF \wx005C \b0 
 \wx00FE 	// new_look_callback_switch;
 
 // Name: new_look_articulated_grp_1 - feature 01
-334 * 9 02 01 FE \b1 \b1 
+336 * 9 02 01 FE \b1 \b1 
 \w5 
 \w5 
 
 // Name: new_look_articulated_grp_2 - feature 01
-335 * 9 02 01 FD \b1 \b1 
+337 * 9 02 01 FD \b1 \b1 
 \w6 
 \w6 
 
 // Name: new_look_articulated_position_switch
-336 * 33 02 01 FE 89 
+338 * 33 02 01 FE 89 
 40 00 \dx000000FF 
 \b2 
 \wx00FE \dx00000000 \dx00000000 	// 0 .. 0: new_look_articulated_grp_1;
@@ -667,7 +671,7 @@
 \wx00FE // default: new_look_articulated_grp_1;
 
 // Name: new_look_articulated_part_switch
-337 * 33 02 01 FD 89 
+339 * 33 02 01 FD 89 
 10 00 \dxFFFFFFFF 
 \b2 
 \wx803A \dx00000000 \dx00000000 	// 0 .. 0: return 58;
@@ -675,7 +679,7 @@
 \wx0000 // default: CB_FAILED;
 
 // Name: new_look_articulated_length_switch
-338 * 33 02 01 FC 89 
+340 * 33 02 01 FC 89 
 40 00 \dx000000FF 
 \b2 
 \wx8000 \dx00000000 \dx00000000 	// 0 .. 0: return 0;
@@ -683,14 +687,14 @@
 \wx8000 // default: return 0;
 
 // Name: new_look_articulated_text_switch
-339 * 23 02 01 FB 89 
+341 * 23 02 01 FB 89 
 49 00 \dxFFFFFFFF 
 \b1 
 \wx8000 \dx00000000 \dx00000000 	// 0 .. 0: return string(STR_INFO_CITY_TRAFFIC);
 \wx8000 // default: return string(STR_INFO_CITY_TRAFFIC);
 
 // Name: new_look_articulated_callback_switch
-340 * 43 02 01 FE 89 
+342 * 43 02 01 FE 89 
 0C 00 \dx0000FFFF 
 \b3 
 \wx00FB \dx00000023 \dx00000023 	// 35 .. 35: new_look_articulated_text_switch;
@@ -698,7 +702,7 @@
 \wx00FD \dx00000016 \dx00000016 	// 22 .. 22: new_look_articulated_part_switch;
 \wx00FE // default: new_look_articulated_position_switch;
 
-341 * 57 00 01 \b21 01 FF \wx003A 
+343 * 57 00 01 \b21 01 FF \wx003A 
 1F \dx000AF93B 
 06 0F 
 04 19 
@@ -721,41 +725,41 @@
 0F 33 
 12 17 
 
-342 * 34 04 01 7F 01 FF \wx003A "GMC New Look (articulated)" 00 
+344 * 34 04 01 7F 01 FF \wx003A "GMC New Look (articulated)" 00 
 
-343 * 32 04 01 02 01 FF \wx003A "GMC New Look (Gelenkbus)" 00 
+345 * 32 04 01 02 01 FF \wx003A "GMC New Look (Gelenkbus)" 00 
 
-344 * 9 03 01 01 FF \wx003A \b0 
+346 * 9 03 01 01 FF \wx003A \b0 
 \wx00FE 	// new_look_articulated_callback_switch;
 
 // Name: classic_grp_1 - feature 01
-345 * 9 02 01 FE \b1 \b1 
+347 * 9 02 01 FE \b1 \b1 
 \w7 
 \w7 
 
 // Name: classic_length_switch
-346 * 23 02 01 FD 89 
+348 * 23 02 01 FD 89 
 40 00 \dx000000FF 
 \b1 
 \wx8000 \dx00000000 \dx00000000 	// 0 .. 0: return 0;
 \wx8000 // default: return 0;
 
 // Name: classic_text_switch
-347 * 23 02 01 FC 89 
+349 * 23 02 01 FC 89 
 49 00 \dxFFFFFFFF 
 \b1 
 \wx8000 \dx00000000 \dx00000000 	// 0 .. 0: return string(STR_INFO_CITY_TRAFFIC);
 \wx8000 // default: return string(STR_INFO_CITY_TRAFFIC);
 
 // Name: classic_callback_switch
-348 * 33 02 01 FE 89 
+350 * 33 02 01 FE 89 
 0C 00 \dx0000FFFF 
 \b2 
 \wx00FC \dx00000023 \dx00000023 	// 35 .. 35: classic_text_switch;
 \wx00FD \dx00000011 \dx00000011 	// 17 .. 17: classic_length_switch;
 \wx00FE // default: classic_grp_1;
 
-349 * 55 00 01 \b20 01 FF \wx005D 
+351 * 55 00 01 \b20 01 FF \wx005D 
 1F \dx000B0612 
 06 0F 
 04 17 
@@ -777,39 +781,39 @@
 0F 46 
 12 17 
 
-350 * 19 04 01 7F 01 FF \wx005D "GMC Classic" 00 
+352 * 19 04 01 7F 01 FF \wx005D "GMC Classic" 00 
 
-351 * 9 03 01 01 FF \wx005D \b0 
+353 * 9 03 01 01 FF \wx005D \b0 
 \wx00FE 	// classic_callback_switch;
 
 // Name: lfa40_grp_1 - feature 01
-352 * 9 02 01 FE \b1 \b1 
+354 * 9 02 01 FE \b1 \b1 
 \w8 
 \w8 
 
 // Name: lfa40_length_switch
-353 * 23 02 01 FD 89 
+355 * 23 02 01 FD 89 
 40 00 \dx000000FF 
 \b1 
 \wx8000 \dx00000000 \dx00000000 	// 0 .. 0: return 0;
 \wx8000 // default: return 0;
 
 // Name: lfa40_text_switch
-354 * 23 02 01 FC 89 
+356 * 23 02 01 FC 89 
 49 00 \dxFFFFFFFF 
 \b1 
 \wx8000 \dx00000000 \dx00000000 	// 0 .. 0: return string(STR_INFO_CITY_TRAFFIC);
 \wx8000 // default: return string(STR_INFO_CITY_TRAFFIC);
 
 // Name: lfa40_callback_switch
-355 * 33 02 01 FE 89 
+357 * 33 02 01 FE 89 
 0C 00 \dx0000FFFF 
 \b2 
 \wx00FC \dx00000023 \dx00000023 	// 35 .. 35: lfa40_text_switch;
 \wx00FD \dx00000011 \dx00000011 	// 17 .. 17: lfa40_length_switch;
 \wx00FE // default: lfa40_grp_1;
 
-356 * 55 00 01 \b20 01 FF \wx005E 
+358 * 55 00 01 \b20 01 FF \wx005E 
 1F \dx000B2C98 
 06 0F 
 04 FF 
@@ -831,23 +835,23 @@
 0F 52 
 12 17 
 
-357 * 23 04 01 7F 01 FF \wx005E "New Flyer 40LFA" 00 
+359 * 23 04 01 7F 01 FF \wx005E "New Flyer 40LFA" 00 
 
-358 * 9 03 01 01 FF \wx005E \b0 
+360 * 9 03 01 01 FF \wx005E \b0 
 \wx00FE 	// lfa40_callback_switch;
 
 // Name: d60_grp_1 - feature 01
-359 * 9 02 01 FE \b1 \b1 
+361 * 9 02 01 FE \b1 \b1 
 \w9 
 \w9 
 
 // Name: d60_grp_2 - feature 01
-360 * 9 02 01 FD \b1 \b1 
+362 * 9 02 01 FD \b1 \b1 
 \w10 
 \w10 
 
 // Name: d60_position_switch
-361 * 33 02 01 FE 89 
+363 * 33 02 01 FE 89 
 40 00 \dx000000FF 
 \b2 
 \wx00FE \dx00000000 \dx00000000 	// 0 .. 0: d60_grp_1;
@@ -855,7 +859,7 @@
 \wx00FE // default: d60_grp_1;
 
 // Name: d60_part_switch
-362 * 33 02 01 FD 89 
+364 * 33 02 01 FD 89 
 10 00 \dxFFFFFFFF 
 \b2 
 \wx803B \dx00000000 \dx00000000 	// 0 .. 0: return 59;
@@ -863,7 +867,7 @@
 \wx0000 // default: CB_FAILED;
 
 // Name: d60_length_switch
-363 * 33 02 01 FC 89 
+365 * 33 02 01 FC 89 
 40 00 \dx000000FF 
 \b2 
 \wx8000 \dx00000000 \dx00000000 	// 0 .. 0: return 0;
@@ -871,14 +875,14 @@
 \wx8000 // default: return 0;
 
 // Name: d60_text_switch
-364 * 23 02 01 FB 89 
+366 * 23 02 01 FB 89 
 49 00 \dxFFFFFFFF 
 \b1 
 \wx8000 \dx00000000 \dx00000000 	// 0 .. 0: return string(STR_INFO_CITY_TRAFFIC);
 \wx8000 // default: return string(STR_INFO_CITY_TRAFFIC);
 
 // Name: d60_callback_switch
-365 * 43 02 01 FE 89 
+367 * 43 02 01 FE 89 
 0C 00 \dx0000FFFF 
 \b3 
 \wx00FB \dx00000023 \dx00000023 	// 35 .. 35: d60_text_switch;
@@ -886,7 +890,7 @@
 \wx00FD \dx00000016 \dx00000016 	// 22 .. 22: d60_part_switch;
 \wx00FE // default: d60_position_switch;
 
-366 * 57 00 01 \b21 01 FF \wx003B 
+368 * 57 00 01 \b21 01 FF \wx003B 
 1F \dx000B1456 
 06 0F 
 04 19 
@@ -909,39 +913,39 @@
 0F 3D 
 12 17 
 
-367 * 30 04 01 7F 01 FF \wx003B "New Flyer D60 \"Galaxy\"" 00 
+369 * 30 04 01 7F 01 FF \wx003B "New Flyer D60 \"Galaxy\"" 00 
 
-368 * 9 03 01 01 FF \wx003B \b0 
+370 * 9 03 01 01 FF \wx003B \b0 
 \wx00FE 	// d60_callback_switch;
 
 // Name: low_floor_grp_1 - feature 01
-369 * 9 02 01 FE \b1 \b1 
+371 * 9 02 01 FE \b1 \b1 
 \w11 
 \w11 
 
 // Name: low_floor_length_switch
-370 * 23 02 01 FD 89 
+372 * 23 02 01 FD 89 
 40 00 \dx000000FF 
 \b1 
 \wx8000 \dx00000000 \dx00000000 	// 0 .. 0: return 0;
 \wx8000 // default: return 0;
 
 // Name: low_floor_text_switch
-371 * 23 02 01 FC 89 
+373 * 23 02 01 FC 89 
 49 00 \dxFFFFFFFF 
 \b1 
 \wx8000 \dx00000000 \dx00000000 	// 0 .. 0: return string(STR_INFO_CITY_TRAFFIC);
 \wx8000 // default: return string(STR_INFO_CITY_TRAFFIC);
 
 // Name: low_floor_callback_switch
-372 * 33 02 01 FE 89 
+374 * 33 02 01 FE 89 
 0C 00 \dx0000FFFF 
 \b2 
 \wx00FC \dx00000023 \dx00000023 	// 35 .. 35: low_floor_text_switch;
 \wx00FD \dx00000011 \dx00000011 	// 17 .. 17: low_floor_length_switch;
 \wx00FE // default: low_floor_grp_1;
 
-373 * 55 00 01 \b20 01 FF \wx005F 
+375 * 55 00 01 \b20 01 FF \wx005F 
 1F \dx000B1FC0 
 06 0F 
 04 FF 
@@ -963,23 +967,23 @@
 0F 4E 
 12 17 
 
-374 * 24 04 01 7F 01 FF \wx005F "Gillig Low Floor" 00 
+376 * 24 04 01 7F 01 FF \wx005F "Gillig Low Floor" 00 
 
-375 * 9 03 01 01 FF \wx005F \b0 
+377 * 9 03 01 01 FF \wx005F \b0 
 \wx00FE 	// low_floor_callback_switch;
 
 // Name: lfa60_grp_1 - feature 01
-376 * 9 02 01 FE \b1 \b1 
+378 * 9 02 01 FE \b1 \b1 
 \w12 
 \w12 
 
 // Name: lfa60_grp_2 - feature 01
-377 * 9 02 01 FD \b1 \b1 
+379 * 9 02 01 FD \b1 \b1 
 \w13 
 \w13 
 
 // Name: lfa60_position_switch
-378 * 33 02 01 FE 89 
+380 * 33 02 01 FE 89 
 40 00 \dx000000FF 
 \b2 
 \wx00FE \dx00000000 \dx00000000 	// 0 .. 0: lfa60_grp_1;
@@ -987,7 +991,7 @@
 \wx00FE // default: lfa60_grp_1;
 
 // Name: lfa60_part_switch
-379 * 33 02 01 FD 89 
+381 * 33 02 01 FD 89 
 10 00 \dxFFFFFFFF 
 \b2 
 \wx803C \dx00000000 \dx00000000 	// 0 .. 0: return 60;
@@ -995,7 +999,7 @@
 \wx0000 // default: CB_FAILED;
 
 // Name: lfa60_length_switch
-380 * 33 02 01 FC 89 
+382 * 33 02 01 FC 89 
 40 00 \dx000000FF 
 \b2 
 \wx8000 \dx00000000 \dx00000000 	// 0 .. 0: return 0;
@@ -1003,14 +1007,14 @@
 \wx8000 // default: return 0;
 
 // Name: lfa60_text_switch
-381 * 23 02 01 FB 89 
+383 * 23 02 01 FB 89 
 49 00 \dxFFFFFFFF 
 \b1 
 \wx8000 \dx00000000 \dx00000000 	// 0 .. 0: return string(STR_INFO_CITY_TRAFFIC);
 \wx8000 // default: return string(STR_INFO_CITY_TRAFFIC);
 
 // Name: lfa60_callback_switch
-382 * 43 02 01 FE 89 
+384 * 43 02 01 FE 89 
 0C 00 \dx0000FFFF 
 \b3 
 \wx00FB \dx00000023 \dx00000023 	// 35 .. 35: lfa60_text_switch;
@@ -1018,7 +1022,7 @@
 \wx00FD \dx00000016 \dx00000016 	// 22 .. 22: lfa60_part_switch;
 \wx00FE // default: lfa60_position_switch;
 
-383 * 57 00 01 \b21 01 FF \wx003C 
+385 * 57 00 01 \b21 01 FF \wx003C 
 1F \dx000B30DF 
 06 0F 
 04 FF 
@@ -1041,39 +1045,39 @@
 0F 45 
 12 17 
 
-384 * 23 04 01 7F 01 FF \wx003C "New Flyer 60LFA" 00 
+386 * 23 04 01 7F 01 FF \wx003C "New Flyer 60LFA" 00 
 
-385 * 9 03 01 01 FF \wx003C \b0 
+387 * 9 03 01 01 FF \wx003C \b0 
 \wx00FE 	// lfa60_callback_switch;
 
 // Name: clipper_grp_1 - feature 01
-386 * 9 02 01 FE \b1 \b1 
+388 * 9 02 01 FE \b1 \b1 
 \w14 
 \w14 
 
 // Name: clipper_length_switch
-387 * 23 02 01 FD 89 
+389 * 23 02 01 FD 89 
 40 00 \dx000000FF 
 \b1 
 \wx8000 \dx00000000 \dx00000000 	// 0 .. 0: return 0;
 \wx8000 // default: return 0;
 
 // Name: clipper_text_switch
-388 * 23 02 01 FC 89 
+390 * 23 02 01 FC 89 
 49 00 \dxFFFFFFFF 
 \b1 
 \wx8001 \dx00000000 \dx00000000 	// 0 .. 0: return string(STR_INFO_INTERCITY_TRAFFIC);
 \wx8001 // default: return string(STR_INFO_INTERCITY_TRAFFIC);
 
 // Name: clipper_callback_switch
-389 * 33 02 01 FE 89 
+391 * 33 02 01 FE 89 
 0C 00 \dx0000FFFF 
 \b2 
 \wx00FC \dx00000023 \dx00000023 	// 35 .. 35: clipper_text_switch;
 \wx00FD \dx00000011 \dx00000011 	// 17 .. 17: clipper_length_switch;
 \wx00FE // default: clipper_grp_1;
 
-390 * 55 00 01 \b20 01 FF \wx0060 
+392 * 55 00 01 \b20 01 FF \wx0060 
 1F \dx000AC74B 
 06 0F 
 04 1C 
@@ -1095,39 +1099,39 @@
 0F 1D 
 12 17 
 
-391 * 23 04 01 7F 01 FF \wx0060 "Flxible Clipper" 00 
+393 * 23 04 01 7F 01 FF \wx0060 "Flxible Clipper" 00 
 
-392 * 9 03 01 01 FF \wx0060 \b0 
+394 * 9 03 01 01 FF \wx0060 \b0 
 \wx00FE 	// clipper_callback_switch;
 
 // Name: ic41_grp_1 - feature 01
-393 * 9 02 01 FE \b1 \b1 
+395 * 9 02 01 FE \b1 \b1 
 \w15 
 \w15 
 
 // Name: ic41_length_switch
-394 * 23 02 01 FD 89 
+396 * 23 02 01 FD 89 
 40 00 \dx000000FF 
 \b1 
 \wx8000 \dx00000000 \dx00000000 	// 0 .. 0: return 0;
 \wx8000 // default: return 0;
 
 // Name: ic41_text_switch
-395 * 23 02 01 FC 89 
+397 * 23 02 01 FC 89 
 49 00 \dxFFFFFFFF 
 \b1 
 \wx8002 \dx00000000 \dx00000000 	// 0 .. 0: return string(STR_INFO_COMMUTER_TRAFFIC);
 \wx8002 // default: return string(STR_INFO_COMMUTER_TRAFFIC);
 
 // Name: ic41_callback_switch
-396 * 33 02 01 FE 89 
+398 * 33 02 01 FE 89 
 0C 00 \dx0000FFFF 
 \b2 
 \wx00FC \dx00000023 \dx00000023 	// 35 .. 35: ic41_text_switch;
 \wx00FD \dx00000011 \dx00000011 	// 17 .. 17: ic41_length_switch;
 \wx00FE // default: ic41_grp_1;
 
-397 * 55 00 01 \b20 01 FF \wx0061 
+399 * 55 00 01 \b20 01 FF \wx0061 
 1F \dx000AD6FD 
 06 0F 
 04 18 
@@ -1149,39 +1153,39 @@
 0F 29 
 12 17 
 
-398 * 23 04 01 7F 01 FF \wx0061 "ACF/Brill IC-41" 00 
+400 * 23 04 01 7F 01 FF \wx0061 "ACF/Brill IC-41" 00 
 
-399 * 9 03 01 01 FF \wx0061 \b0 
+401 * 9 03 01 01 FF \wx0061 \b0 
 \wx00FE 	// ic41_callback_switch;
 
 // Name: scenicruiser_grp_1 - feature 01
-400 * 9 02 01 FE \b1 \b1 
+402 * 9 02 01 FE \b1 \b1 
 \w16 
 \w16 
 
 // Name: scenicruiser_length_switch
-401 * 23 02 01 FD 89 
+403 * 23 02 01 FD 89 
 40 00 \dx000000FF 
 \b1 
 \wx8000 \dx00000000 \dx00000000 	// 0 .. 0: return 0;
 \wx8000 // default: return 0;
 
 // Name: scenicruiser_text_switch
-402 * 23 02 01 FC 89 
+404 * 23 02 01 FC 89 
 49 00 \dxFFFFFFFF 
 \b1 
 \wx8001 \dx00000000 \dx00000000 	// 0 .. 0: return string(STR_INFO_INTERCITY_TRAFFIC);
 \wx8001 // default: return string(STR_INFO_INTERCITY_TRAFFIC);
 
 // Name: scenicruiser_callback_switch
-403 * 33 02 01 FE 89 
+405 * 33 02 01 FE 89 
 0C 00 \dx0000FFFF 
 \b2 
 \wx00FC \dx00000023 \dx00000023 	// 35 .. 35: scenicruiser_text_switch;
 \wx00FD \dx00000011 \dx00000011 	// 17 .. 17: scenicruiser_length_switch;
 \wx00FE // default: scenicruiser_grp_1;
 
-404 * 55 00 01 \b20 01 FF \wx0062 
+406 * 55 00 01 \b20 01 FF \wx0062 
 1F \dx000AE81C 
 06 0F 
 04 0E 
@@ -1203,39 +1207,39 @@
 0F 2F 
 12 17 
 
-405 * 24 04 01 7F 01 FF \wx0062 "GMC Scenicruiser" 00 
+407 * 24 04 01 7F 01 FF \wx0062 "GMC Scenicruiser" 00 
 
-406 * 9 03 01 01 FF \wx0062 \b0 
+408 * 9 03 01 01 FF \wx0062 \b0 
 \wx00FE 	// scenicruiser_callback_switch;
 
 // Name: mc5_grp_1 - feature 01
-407 * 9 02 01 FE \b1 \b1 
+409 * 9 02 01 FE \b1 \b1 
 \w17 
 \w17 
 
 // Name: mc5_length_switch
-408 * 23 02 01 FD 89 
+410 * 23 02 01 FD 89 
 40 00 \dx000000FF 
 \b1 
 \wx8000 \dx00000000 \dx00000000 	// 0 .. 0: return 0;
 \wx8000 // default: return 0;
 
 // Name: mc5_text_switch
-409 * 23 02 01 FC 89 
+411 * 23 02 01 FC 89 
 49 00 \dxFFFFFFFF 
 \b1 
 \wx8002 \dx00000000 \dx00000000 	// 0 .. 0: return string(STR_INFO_COMMUTER_TRAFFIC);
 \wx8002 // default: return string(STR_INFO_COMMUTER_TRAFFIC);
 
 // Name: mc5_callback_switch
-410 * 33 02 01 FE 89 
+412 * 33 02 01 FE 89 
 0C 00 \dx0000FFFF 
 \b2 
 \wx00FC \dx00000023 \dx00000023 	// 35 .. 35: mc5_text_switch;
 \wx00FD \dx00000011 \dx00000011 	// 17 .. 17: mc5_length_switch;
 \wx00FE // default: mc5_grp_1;
 
-411 * 55 00 01 \b20 01 FF \wx0063 
+413 * 55 00 01 \b20 01 FF \wx0063 
 1F \dx000AF4F3 
 06 0F 
 04 1B 
@@ -1257,39 +1261,39 @@
 0F 3A 
 12 17 
 
-412 * 16 04 01 7F 01 FF \wx0063 "MCI MC-5" 00 
+414 * 16 04 01 7F 01 FF \wx0063 "MCI MC-5" 00 
 
-413 * 9 03 01 01 FF \wx0063 \b0 
+415 * 9 03 01 01 FF \wx0063 \b0 
 \wx00FE 	// mc5_callback_switch;
 
 // Name: mc8_grp_1 - feature 01
-414 * 9 02 01 FE \b1 \b1 
+416 * 9 02 01 FE \b1 \b1 
 \w18 
 \w18 
 
 // Name: mc8_length_switch
-415 * 23 02 01 FD 89 
+417 * 23 02 01 FD 89 
 40 00 \dx000000FF 
 \b1 
 \wx8000 \dx00000000 \dx00000000 	// 0 .. 0: return 0;
 \wx8000 // default: return 0;
 
 // Name: mc8_text_switch
-416 * 23 02 01 FC 89 
+418 * 23 02 01 FC 89 
 49 00 \dxFFFFFFFF 
 \b1 
 \wx8001 \dx00000000 \dx00000000 	// 0 .. 0: return string(STR_INFO_INTERCITY_TRAFFIC);
 \wx8001 // default: return string(STR_INFO_INTERCITY_TRAFFIC);
 
 // Name: mc8_callback_switch
-417 * 33 02 01 FE 89 
+419 * 33 02 01 FE 89 
 0C 00 \dx0000FFFF 
 \b2 
 \wx00FC \dx00000023 \dx00000023 	// 35 .. 35: mc8_text_switch;
 \wx00FD \dx00000011 \dx00000011 	// 17 .. 17: mc8_length_switch;
 \wx00FE // default: mc8_grp_1;
 
-418 * 55 00 01 \b20 01 FF \wx0064 
+420 * 55 00 01 \b20 01 FF \wx0064 
 1F \dx000AF7CD 
 06 0F 
 04 1E 
@@ -1311,39 +1315,39 @@
 0F 36 
 12 17 
 
-419 * 27 04 01 7F 01 FF \wx0064 "MCI MC-8 \"Crusader\"" 00 
+421 * 27 04 01 7F 01 FF \wx0064 "MCI MC-8 \"Crusader\"" 00 
 
-420 * 9 03 01 01 FF \wx0064 \b0 
+422 * 9 03 01 01 FF \wx0064 \b0 
 \wx00FE 	// mc8_callback_switch;
 
 // Name: lemirage_grp_1 - feature 01
-421 * 9 02 01 FE \b1 \b1 
+423 * 9 02 01 FE \b1 \b1 
 \w19 
 \w19 
 
 // Name: lemirage_length_switch
-422 * 23 02 01 FD 89 
+424 * 23 02 01 FD 89 
 40 00 \dx000000FF 
 \b1 
 \wx8000 \dx00000000 \dx00000000 	// 0 .. 0: return 0;
 \wx8000 // default: return 0;
 
 // Name: lemirage_text_switch
-423 * 23 02 01 FC 89 
+425 * 23 02 01 FC 89 
 49 00 \dxFFFFFFFF 
 \b1 
 \wx8001 \dx00000000 \dx00000000 	// 0 .. 0: return string(STR_INFO_INTERCITY_TRAFFIC);
 \wx8001 // default: return string(STR_INFO_INTERCITY_TRAFFIC);
 
 // Name: lemirage_callback_switch
-424 * 33 02 01 FE 89 
+426 * 33 02 01 FE 89 
 0C 00 \dx0000FFFF 
 \b2 
 \wx00FC \dx00000023 \dx00000023 	// 35 .. 35: lemirage_text_switch;
 \wx00FD \dx00000011 \dx00000011 	// 17 .. 17: lemirage_length_switch;
 \wx00FE // default: lemirage_grp_1;
 
-425 * 57 00 01 \b21 01 FF \wx0065 
+427 * 57 00 01 \b21 01 FF \wx0065 
 1F \dx000B100F 
 06 0F 
 04 14 
@@ -1366,39 +1370,39 @@
 0F 3B 
 12 17 
 
-426 * 24 04 01 7F 01 FF \wx0065 "Prevost LeMirage" 00 
+428 * 24 04 01 7F 01 FF \wx0065 "Prevost LeMirage" 00 
 
-427 * 9 03 01 01 FF \wx0065 \b0 
+429 * 9 03 01 01 FF \wx0065 \b0 
 \wx00FE 	// lemirage_callback_switch;
 
 // Name: d4500_grp_1 - feature 01
-428 * 9 02 01 FE \b1 \b1 
+430 * 9 02 01 FE \b1 \b1 
 \w20 
 \w20 
 
 // Name: d4500_length_switch
-429 * 23 02 01 FD 89 
+431 * 23 02 01 FD 89 
 40 00 \dx000000FF 
 \b1 
 \wx8000 \dx00000000 \dx00000000 	// 0 .. 0: return 0;
 \wx8000 // default: return 0;
 
 // Name: d4500_text_switch
-430 * 23 02 01 FC 89 
+432 * 23 02 01 FC 89 
 49 00 \dxFFFFFFFF 
 \b1 
 \wx8002 \dx00000000 \dx00000000 	// 0 .. 0: return string(STR_INFO_COMMUTER_TRAFFIC);
 \wx8002 // default: return string(STR_INFO_COMMUTER_TRAFFIC);
 
 // Name: d4500_callback_switch
-431 * 33 02 01 FE 89 
+433 * 33 02 01 FE 89 
 0C 00 \dx0000FFFF 
 \b2 
 \wx00FC \dx00000023 \dx00000023 	// 35 .. 35: d4500_text_switch;
 \wx00FD \dx00000011 \dx00000011 	// 17 .. 17: d4500_length_switch;
 \wx00FE // default: d4500_grp_1;
 
-432 * 55 00 01 \b20 01 FF \wx0066 
+434 * 55 00 01 \b20 01 FF \wx0066 
 1F \dx000B1731 
 06 0F 
 04 FF 
@@ -1420,39 +1424,39 @@
 0F 43 
 12 17 
 
-433 * 17 04 01 7F 01 FF \wx0066 "MCI D4500" 00 
+435 * 17 04 01 7F 01 FF \wx0066 "MCI D4500" 00 
 
-434 * 9 03 01 01 FF \wx0066 \b0 
+436 * 9 03 01 01 FF \wx0066 \b0 
 \wx00FE 	// d4500_callback_switch;
 
 // Name: j4500_grp_1 - feature 01
-435 * 9 02 01 FE \b1 \b1 
+437 * 9 02 01 FE \b1 \b1 
 \w21 
 \w21 
 
 // Name: j4500_length_switch
-436 * 23 02 01 FD 89 
+438 * 23 02 01 FD 89 
 40 00 \dx000000FF 
 \b1 
 \wx8000 \dx00000000 \dx00000000 	// 0 .. 0: return 0;
 \wx8000 // default: return 0;
 
 // Name: j4500_text_switch
-437 * 23 02 01 FC 89 
+439 * 23 02 01 FC 89 
 49 00 \dxFFFFFFFF 
 \b1 
 \wx8001 \dx00000000 \dx00000000 	// 0 .. 0: return string(STR_INFO_INTERCITY_TRAFFIC);
 \wx8001 // default: return string(STR_INFO_INTERCITY_TRAFFIC);
 
 // Name: j4500_callback_switch
-438 * 33 02 01 FE 89 
+440 * 33 02 01 FE 89 
 0C 00 \dx0000FFFF 
 \b2 
 \wx00FC \dx00000023 \dx00000023 	// 35 .. 35: j4500_text_switch;
 \wx00FD \dx00000011 \dx00000011 	// 17 .. 17: j4500_length_switch;
 \wx00FE // default: j4500_grp_1;
 
-439 * 57 00 01 \b21 01 FF \wx0067 
+441 * 57 00 01 \b21 01 FF \wx0067 
 1F \dx000B2850 
 06 0F 
 04 FF 
@@ -1475,39 +1479,39 @@
 0F 3E 
 12 17 
 
-440 * 17 04 01 7F 01 FF \wx0067 "MCI J4500" 00 
+442 * 17 04 01 7F 01 FF \wx0067 "MCI J4500" 00 
 
-441 * 9 03 01 01 FF \wx0067 \b0 
+443 * 9 03 01 01 FF \wx0067 \b0 
 \wx00FE 	// j4500_callback_switch;
 
 // Name: safety_car_grp_1 - feature 01
-442 * 9 02 01 FE \b1 \b1 
+444 * 9 02 01 FE \b1 \b1 
 \w22 
 \w22 
 
 // Name: safety_car_length_switch
-443 * 23 02 01 FD 89 
+445 * 23 02 01 FD 89 
 40 00 \dx000000FF 
 \b1 
 \wx8001 \dx00000000 \dx00000000 	// 0 .. 0: return 1;
 \wx8000 // default: return 0;
 
 // Name: safety_car_text_switch
-444 * 23 02 01 FC 89 
+446 * 23 02 01 FC 89 
 49 00 \dxFFFFFFFF 
 \b1 
 \wx8003 \dx00000000 \dx00000000 	// 0 .. 0: return string(STR_INFO_TRAM_TRAFFIC);
 \wx8003 // default: return string(STR_INFO_TRAM_TRAFFIC);
 
 // Name: safety_car_callback_switch
-445 * 33 02 01 FE 89 
+447 * 33 02 01 FE 89 
 0C 00 \dx0000FFFF 
 \b2 
 \wx00FC \dx00000023 \dx00000023 	// 35 .. 35: safety_car_text_switch;
 \wx00FD \dx00000011 \dx00000011 	// 17 .. 17: safety_car_length_switch;
 \wx00FE // default: safety_car_grp_1;
 
-446 * 55 00 01 \b20 01 FF \wx0068 
+448 * 55 00 01 \b20 01 FF \wx0068 
 1F \dx000A9F58 
 06 0F 
 04 0F 
@@ -1529,41 +1533,41 @@
 0F 18 
 12 49 
 
-447 * 33 04 01 7F 01 FF \wx0068 "Birney \"Safety\" streetcar" 00 
+449 * 33 04 01 7F 01 FF \wx0068 "Birney \"Safety\" streetcar" 00 
 
-448 * 45 04 01 02 01 FF \wx0068 "ÞBirney \"Sicherer\" Straßenbahnwagen" 00 
+450 * 45 04 01 02 01 FF \wx0068 "ÞBirney \"Sicherer\" Straßenbahnwagen" 00 
 
-449 * 9 03 01 01 FF \wx0068 \b0 
+451 * 9 03 01 01 FF \wx0068 \b0 
 \wx00FE 	// safety_car_callback_switch;
 
 // Name: peter_witt_grp_1 - feature 01
-450 * 9 02 01 FE \b1 \b1 
+452 * 9 02 01 FE \b1 \b1 
 \w23 
 \w23 
 
 // Name: peter_witt_length_switch
-451 * 23 02 01 FD 89 
+453 * 23 02 01 FD 89 
 40 00 \dx000000FF 
 \b1 
 \wx8001 \dx00000000 \dx00000000 	// 0 .. 0: return 1;
 \wx8000 // default: return 0;
 
 // Name: peter_witt_text_switch
-452 * 23 02 01 FC 89 
+454 * 23 02 01 FC 89 
 49 00 \dxFFFFFFFF 
 \b1 
 \wx8003 \dx00000000 \dx00000000 	// 0 .. 0: return string(STR_INFO_TRAM_TRAFFIC);
 \wx8003 // default: return string(STR_INFO_TRAM_TRAFFIC);
 
 // Name: peter_witt_callback_switch
-453 * 33 02 01 FE 89 
+455 * 33 02 01 FE 89 
 0C 00 \dx0000FFFF 
 \b2 
 \wx00FC \dx00000023 \dx00000023 	// 35 .. 35: peter_witt_text_switch;
 \wx00FD \dx00000011 \dx00000011 	// 17 .. 17: peter_witt_length_switch;
 \wx00FE // default: peter_witt_grp_1;
 
-454 * 55 00 01 \b20 01 FF \wx0069 
+456 * 55 00 01 \b20 01 FF \wx0069 
 1F \dx000AB906 
 06 0F 
 04 14 
@@ -1585,25 +1589,25 @@
 0F 2A 
 12 49 
 
-455 * 30 04 01 7F 01 FF \wx0069 "\"Peter Witt\" streetcar" 00 
+457 * 30 04 01 7F 01 FF \wx0069 "\"Peter Witt\" streetcar" 00 
 
-456 * 40 04 01 02 01 FF \wx0069 "Þ\"Peter Witt\"-Straßenbahnwagen" 00 
+458 * 40 04 01 02 01 FF \wx0069 "Þ\"Peter Witt\"-Straßenbahnwagen" 00 
 
-457 * 9 03 01 01 FF \wx0069 \b0 
+459 * 9 03 01 01 FF \wx0069 \b0 
 \wx00FE 	// peter_witt_callback_switch;
 
 // Name: pcc_car_grp_1 - feature 01
-458 * 9 02 01 FE \b1 \b1 
+460 * 9 02 01 FE \b1 \b1 
 \w24 
 \w24 
 
 // Name: pcc_car_grp_2 - feature 01
-459 * 9 02 01 FD \b1 \b1 
+461 * 9 02 01 FD \b1 \b1 
 \w25 
 \w25 
 
 // Name: pcc_car_position_switch
-460 * 33 02 01 FE 89 
+462 * 33 02 01 FE 89 
 40 00 \dx000000FF 
 \b2 
 \wx00FE \dx00000000 \dx00000000 	// 0 .. 0: pcc_car_grp_1;
@@ -1611,7 +1615,7 @@
 \wx00FE // default: pcc_car_grp_1;
 
 // Name: pcc_car_part_switch
-461 * 33 02 01 FD 89 
+463 * 33 02 01 FD 89 
 10 00 \dxFFFFFFFF 
 \b2 
 \wx8000 \dx00000000 \dx00000000 	// 0 .. 0: return 0;
@@ -1619,7 +1623,7 @@
 \wx0000 // default: CB_FAILED;
 
 // Name: pcc_car_length_switch
-462 * 33 02 01 FC 89 
+464 * 33 02 01 FC 89 
 40 00 \dx000000FF 
 \b2 
 \wx8000 \dx00000000 \dx00000000 	// 0 .. 0: return 0;
@@ -1627,14 +1631,14 @@
 \wx8000 // default: return 0;
 
 // Name: pcc_car_text_switch
-463 * 23 02 01 FB 89 
+465 * 23 02 01 FB 89 
 49 00 \dxFFFFFFFF 
 \b1 
 \wx8003 \dx00000000 \dx00000000 	// 0 .. 0: return string(STR_INFO_TRAM_TRAFFIC);
 \wx8003 // default: return string(STR_INFO_TRAM_TRAFFIC);
 
 // Name: pcc_car_callback_switch
-464 * 43 02 01 FE 89 
+466 * 43 02 01 FE 89 
 0C 00 \dx0000FFFF 
 \b3 
 \wx00FB \dx00000023 \dx00000023 	// 35 .. 35: pcc_car_text_switch;
@@ -1642,7 +1646,7 @@
 \wx00FD \dx00000016 \dx00000016 	// 22 .. 22: pcc_car_part_switch;
 \wx00FE // default: pcc_car_position_switch;
 
-465 * 57 00 01 \b21 01 FF \wx0000 
+467 * 57 00 01 \b21 01 FF \wx0000 
 1F \dx000ACB93 
 06 0F 
 04 2D 
@@ -1665,25 +1669,25 @@
 0F 1E 
 12 49 
 
-466 * 21 04 01 7F 01 FF \wx0000 "PCC streetcar" 00 
+468 * 21 04 01 7F 01 FF \wx0000 "PCC streetcar" 00 
 
-467 * 31 04 01 02 01 FF \wx0000 "ÞPCC-Straßenbahnwagen" 00 
+469 * 31 04 01 02 01 FF \wx0000 "ÞPCC-Straßenbahnwagen" 00 
 
-468 * 9 03 01 01 FF \wx0000 \b0 
+470 * 9 03 01 01 FF \wx0000 \b0 
 \wx00FE 	// pcc_car_callback_switch;
 
 // Name: pcc_car_with_trailer_grp_1 - feature 01
-469 * 9 02 01 FE \b1 \b1 
+471 * 9 02 01 FE \b1 \b1 
 \w26 
 \w26 
 
 // Name: pcc_car_with_trailer_grp_2 - feature 01
-470 * 9 02 01 FD \b1 \b1 
+472 * 9 02 01 FD \b1 \b1 
 \w27 
 \w27 
 
 // Name: pcc_car_with_trailer_position_switch
-471 * 33 02 01 FE 89 
+473 * 33 02 01 FE 89 
 40 00 \dx000000FF 
 \b2 
 \wx00FE \dx00000000 \dx00000000 	// 0 .. 0: pcc_car_with_trailer_grp_1;
@@ -1691,7 +1695,7 @@
 \wx00FE // default: pcc_car_with_trailer_grp_1;
 
 // Name: pcc_car_with_trailer_part_switch
-472 * 33 02 01 FD 89 
+474 * 33 02 01 FD 89 
 10 00 \dxFFFFFFFF 
 \b2 
 \wx8050 \dx00000000 \dx00000000 	// 0 .. 0: return 80;
@@ -1699,7 +1703,7 @@
 \wx0000 // default: CB_FAILED;
 
 // Name: pcc_car_with_trailer_length_switch
-473 * 33 02 01 FC 89 
+475 * 33 02 01 FC 89 
 40 00 \dx000000FF 
 \b2 
 \wx8000 \dx00000000 \dx00000000 	// 0 .. 0: return 0;
@@ -1707,14 +1711,14 @@
 \wx8000 // default: return 0;
 
 // Name: pcc_car_with_trailer_text_switch
-474 * 23 02 01 FB 89 
+476 * 23 02 01 FB 89 
 49 00 \dxFFFFFFFF 
 \b1 
 \wx8003 \dx00000000 \dx00000000 	// 0 .. 0: return string(STR_INFO_TRAM_TRAFFIC);
 \wx8003 // default: return string(STR_INFO_TRAM_TRAFFIC);
 
 // Name: pcc_car_with_trailer_callback_switch
-475 * 43 02 01 FE 89 
+477 * 43 02 01 FE 89 
 0C 00 \dx0000FFFF 
 \b3 
 \wx00FB \dx00000023 \dx00000023 	// 35 .. 35: pcc_car_with_trailer_text_switch;
@@ -1722,7 +1726,7 @@
 \wx00FD \dx00000016 \dx00000016 	// 22 .. 22: pcc_car_with_trailer_part_switch;
 \wx00FE // default: pcc_car_with_trailer_position_switch;
 
-476 * 57 00 01 \b21 01 FF \wx0050 
+478 * 57 00 01 \b21 01 FF \wx0050 
 1F \dx000AE267 
 06 0F 
 04 2D 
@@ -1745,41 +1749,41 @@
 0F 3D 
 12 49 
 
-477 * 34 04 01 7F 01 FF \wx0050 "PCC streetcar with trailer" 00 
+479 * 34 04 01 7F 01 FF \wx0050 "PCC streetcar with trailer" 00 
 
-478 * 45 04 01 02 01 FF \wx0050 "ÞPCC-Straßenbahnwagen mit Anhänger" 00 
+480 * 45 04 01 02 01 FF \wx0050 "ÞPCC-Straßenbahnwagen mit Anhänger" 00 
 
-479 * 9 03 01 01 FF \wx0050 \b0 
+481 * 9 03 01 01 FF \wx0050 \b0 
 \wx00FE 	// pcc_car_with_trailer_callback_switch;
 
 // Name: clrv_grp_1 - feature 01
-480 * 9 02 01 FE \b1 \b1 
+482 * 9 02 01 FE \b1 \b1 
 \w28 
 \w28 
 
 // Name: clrv_length_switch
-481 * 23 02 01 FD 89 
+483 * 23 02 01 FD 89 
 40 00 \dx000000FF 
 \b1 
 \wx8000 \dx00000000 \dx00000000 	// 0 .. 0: return 0;
 \wx8000 // default: return 0;
 
 // Name: clrv_text_switch
-482 * 23 02 01 FC 89 
+484 * 23 02 01 FC 89 
 49 00 \dxFFFFFFFF 
 \b1 
 \wx8003 \dx00000000 \dx00000000 	// 0 .. 0: return string(STR_INFO_TRAM_TRAFFIC);
 \wx8003 // default: return string(STR_INFO_TRAM_TRAFFIC);
 
 // Name: clrv_callback_switch
-483 * 33 02 01 FE 89 
+485 * 33 02 01 FE 89 
 0C 00 \dx0000FFFF 
 \b2 
 \wx00FC \dx00000023 \dx00000023 	// 35 .. 35: clrv_text_switch;
 \wx00FD \dx00000011 \dx00000011 	// 17 .. 17: clrv_length_switch;
 \wx00FE // default: clrv_grp_1;
 
-484 * 55 00 01 \b20 01 FF \wx006A 
+486 * 55 00 01 \b20 01 FF \wx006A 
 1F \dx000B01CA 
 06 0F 
 04 1E 
@@ -1801,23 +1805,23 @@
 0F 4F 
 12 49 
 
-485 * 21 04 01 7F 01 FF \wx006A "SIG/UTDC CLRV" 00 
+487 * 21 04 01 7F 01 FF \wx006A "SIG/UTDC CLRV" 00 
 
-486 * 9 03 01 01 FF \wx006A \b0 
+488 * 9 03 01 01 FF \wx006A \b0 
 \wx00FE 	// clrv_callback_switch;
 
 // Name: alrv_grp_1 - feature 01
-487 * 9 02 01 FE \b1 \b1 
+489 * 9 02 01 FE \b1 \b1 
 \w29 
 \w29 
 
 // Name: alrv_grp_2 - feature 01
-488 * 9 02 01 FD \b1 \b1 
+490 * 9 02 01 FD \b1 \b1 
 \w30 
 \w30 
 
 // Name: alrv_position_switch
-489 * 33 02 01 FE 89 
+491 * 33 02 01 FE 89 
 40 00 \dx000000FF 
 \b2 
 \wx00FE \dx00000000 \dx00000000 	// 0 .. 0: alrv_grp_1;
@@ -1825,7 +1829,7 @@
 \wx00FE // default: alrv_grp_1;
 
 // Name: alrv_part_switch
-490 * 33 02 01 FD 89 
+492 * 33 02 01 FD 89 
 10 00 \dxFFFFFFFF 
 \b2 
 \wx8051 \dx00000000 \dx00000000 	// 0 .. 0: return 81;
@@ -1833,7 +1837,7 @@
 \wx0000 // default: CB_FAILED;
 
 // Name: alrv_length_switch
-491 * 33 02 01 FC 89 
+493 * 33 02 01 FC 89 
 40 00 \dx000000FF 
 \b2 
 \wx8000 \dx00000000 \dx00000000 	// 0 .. 0: return 0;
